<template>
  <div class="about-us mt-100">
    <div
      class="img relative"
      data-aos="fade-up"
      data-aos-once="true"
      data-aos-anchor-placement="center-bottom"
      data-aos-duration="600"
    >
      <video autoplay muted loop>
        <source src="/images/aboutVideo.mp4" type="video/mp4" />
      </video>
      <div class="gradient">
        <div class="container">
          <div class="row">
            <div
              class="
                col-12
                text-center
                d-flex
                align-items-center
                justify-content-center
                flex-column
              "
            >
              <svg
                data-aos="fade-up"
                data-aos-once="true"
                data-aos-anchor-placement="center"
                data-aos-duration="600"
                class="img-fluid"
                width="459"
                height="198"
                viewBox="0 0 459 198"
                fill="none"
                xmlns="http://www.w3.org/2000/svg"
              >
                <path
                  d="M8.18874 140.839H0.680176V165.378C0.680176 171.513 2.18189 176.176 5.2506 179.366C8.25403 182.556 12.7592 184.151 18.6354 184.151C24.5117 184.151 29.0168 182.556 32.0856 179.366C35.1543 176.176 36.7213 171.513 36.7213 165.378V140.839H29.2127V165.746C29.2127 169.795 28.2986 172.863 26.601 174.887C24.9035 176.912 22.2265 177.893 18.6354 177.893C15.0444 177.893 12.4327 176.912 10.7351 174.887C9.03753 172.863 8.18874 169.795 8.18874 165.746V140.839V140.839Z"
                  fill="white"
                />
                <path
                  d="M48.5406 169.795L41.1626 169.673C41.1626 172.495 41.9461 175.01 43.5131 177.219C45.0801 179.427 47.2347 181.084 49.977 182.31C52.7192 183.537 55.8533 184.151 59.5096 184.151C62.7742 184.151 65.647 183.599 68.2587 182.495C70.8051 181.39 72.8291 179.795 74.2655 177.771C75.702 175.807 76.4202 173.538 76.4202 170.961C76.4202 168.384 75.702 166.237 74.3961 164.642C73.025 163.047 71.2621 161.881 69.1728 161.022C67.0181 160.225 64.4718 159.55 61.5336 159.059C58.5955 158.568 56.3756 158.139 54.8086 157.71C53.2416 157.341 51.9357 156.728 51.0217 155.869C50.1076 155.071 49.6505 153.967 49.6505 152.556C49.6505 150.593 50.434 149.121 52.001 148.016C53.568 146.912 55.7227 146.36 58.3996 146.36C61.1419 146.36 63.3618 147.035 65.19 148.384C66.9528 149.734 67.9975 151.513 68.2587 153.722H75.6367C75.5061 151.145 74.6573 148.875 73.2209 146.851C71.7192 144.888 69.6951 143.292 67.1487 142.127C64.5371 141.023 61.6642 140.409 58.3996 140.409C55.2003 140.409 52.3928 140.961 49.9117 142.004C47.4306 143.108 45.5372 144.581 44.166 146.483C42.7949 148.446 42.142 150.593 42.142 153.047C42.142 155.746 42.7949 157.894 44.1007 159.489C45.4066 161.145 47.1694 162.372 49.2588 163.17C51.3481 163.967 53.8945 164.581 56.8979 165.071C59.7708 165.562 62.056 166.053 63.6883 166.482C65.2553 166.973 66.5611 167.587 67.4752 168.446C68.3893 169.304 68.9116 170.409 68.9116 171.82C68.9116 173.844 67.9975 175.439 66.2999 176.544C64.6024 177.648 62.3171 178.2 59.5749 178.2C56.3756 178.2 53.7639 177.464 51.8052 175.93C49.8464 174.396 48.7364 172.372 48.5406 169.795Z"
                  fill="white"
                />
                <path
                  d="M101.492 169.795L94.1138 169.673C94.1138 172.495 94.8973 175.01 96.4643 177.219C98.0313 179.427 100.186 181.084 102.928 182.31C105.67 183.537 108.804 184.151 112.461 184.151C115.725 184.151 118.598 183.599 121.21 182.495C123.756 181.39 125.78 179.795 127.217 177.771C128.653 175.807 129.371 173.538 129.371 170.961C129.371 168.384 128.653 166.237 127.347 164.642C125.976 163.047 124.213 161.881 122.124 161.022C119.969 160.225 117.423 159.55 114.485 159.059C111.547 158.568 109.327 158.139 107.76 157.71C106.193 157.341 104.887 156.728 103.973 155.869C103.059 155.071 102.602 153.967 102.602 152.556C102.602 150.593 103.385 149.121 104.952 148.016C106.519 146.912 108.674 146.36 111.351 146.36C114.093 146.36 116.313 147.035 118.141 148.384C119.904 149.734 120.949 151.513 121.21 153.722H128.588C128.457 151.145 127.608 148.875 126.172 146.851C124.67 144.888 122.646 143.292 120.1 142.127C117.488 141.023 114.615 140.409 111.351 140.409C108.152 140.409 105.344 140.961 102.863 142.004C100.382 143.108 98.4883 144.581 97.1172 146.483C95.7461 148.446 95.0931 150.593 95.0931 153.047C95.0931 155.746 95.7461 157.894 97.0519 159.489C98.3577 161.145 100.121 162.372 102.21 163.17C104.299 163.967 106.846 164.581 109.849 165.071C112.722 165.562 115.007 166.053 116.639 166.482C118.206 166.973 119.512 167.587 120.426 168.446C121.34 169.304 121.863 170.409 121.863 171.82C121.863 173.844 120.949 175.439 119.251 176.544C117.554 177.648 115.268 178.2 112.526 178.2C109.327 178.2 106.715 177.464 104.756 175.93C102.798 174.396 101.688 172.372 101.492 169.795Z"
                  fill="white"
                />
                <path
                  d="M135.444 158.2V175.255C135.444 178.2 136.162 180.347 137.599 181.697C139.035 183.108 141.386 183.783 144.585 183.783H151.375V177.955H146.022C144.716 177.955 143.867 177.709 143.345 177.219C142.822 176.728 142.561 175.807 142.561 174.581V158.2H150.592V152.372H142.561V143.599H135.444V152.372H129.633V158.2H135.444Z"
                  fill="white"
                />
                <path
                  d="M184.804 178.016H183.433C181.931 178.016 181.213 177.28 181.213 175.808V163.415C181.213 159.734 179.972 156.912 177.556 154.949C175.075 152.986 171.615 152.004 167.175 152.004C162.931 152.004 159.536 152.924 156.924 154.642C154.312 156.36 152.811 158.814 152.484 161.943H159.405C159.666 160.593 160.45 159.489 161.756 158.63C163.062 157.771 164.759 157.342 166.848 157.342C169.134 157.342 170.962 157.894 172.268 158.875C173.574 159.857 174.226 161.268 174.226 162.986V164.887H165.804C161.103 164.887 157.577 165.808 155.161 167.525C152.68 169.243 151.505 171.759 151.505 174.949C151.505 177.832 152.615 180.102 154.9 181.697C157.12 183.354 160.123 184.151 163.91 184.151C168.742 184.151 172.398 182.372 174.945 178.752C174.945 180.409 175.402 181.636 176.381 182.495C177.295 183.354 178.862 183.783 181.082 183.783H184.804V178.016V178.016ZM174.226 169.795V170.9C174.161 173.354 173.312 175.317 171.68 176.789C170.048 178.262 167.763 178.998 164.89 178.998C162.931 178.998 161.429 178.63 160.319 177.771C159.209 176.973 158.687 175.869 158.687 174.519C158.687 172.986 159.275 171.82 160.45 171.022C161.625 170.225 163.257 169.795 165.477 169.795H174.226V169.795Z"
                  fill="white"
                />
                <path
                  d="M205.176 152.372H203.609C200.997 152.372 198.973 152.802 197.471 153.66C195.904 154.519 194.664 155.624 193.75 157.096L192.966 152.372H186.698V183.783H193.75V168.016C193.75 165.317 194.403 163.047 195.709 161.268C197.014 159.489 199.104 158.568 202.042 158.568H205.176V152.372V152.372Z"
                  fill="white"
                />
                <path
                  d="M218.928 141.452V147.71H233.031V184.396H240.539V147.71H254.642V141.452H218.928Z"
                  fill="white"
                />
                <path
                  d="M272.99 152.986H271.423C268.812 152.986 266.788 153.415 265.286 154.274C263.719 155.133 262.478 156.237 261.564 157.71L260.781 152.986H254.513V184.396H261.564V168.63C261.564 165.93 262.217 163.66 263.523 161.881C264.829 160.102 266.918 159.182 269.856 159.182H272.99V152.986V152.986Z"
                  fill="white"
                />
                <path
                  d="M305.439 152.986H298.388V168.568C298.388 171.82 297.604 174.396 296.102 176.237C294.535 178.077 292.446 178.998 289.769 178.998C287.157 178.998 285.264 178.2 283.958 176.605C282.652 175.01 281.999 172.679 281.999 169.611V152.986H274.948V170.286C274.948 175.378 276.123 179.059 278.604 181.329C281.02 183.66 284.219 184.764 288.137 184.764C292.446 184.764 295.906 183.353 298.453 180.409L299.236 184.396H305.439V152.986V152.986Z"
                  fill="white"
                />
                <path
                  d="M336.257 181.697C338.934 179.611 340.632 176.789 341.285 173.108H334.103C333.646 174.949 332.732 176.421 331.295 177.525C329.859 178.63 328.031 179.121 325.876 179.121C323.003 179.121 320.718 178.2 319.02 176.237C317.323 174.274 316.474 171.759 316.474 168.63C316.474 165.562 317.323 163.108 319.02 161.145C320.718 159.243 323.003 158.262 325.876 158.262C327.965 158.262 329.728 158.814 331.165 159.857C332.601 160.961 333.515 162.372 334.037 164.151H341.285C340.632 160.593 338.934 157.832 336.323 155.747C333.646 153.661 330.251 152.618 326.072 152.618C322.677 152.618 319.739 153.293 317.192 154.642C314.646 155.992 312.687 157.832 311.316 160.225C309.879 162.679 309.227 165.44 309.227 168.63C309.227 171.82 309.879 174.642 311.251 177.096C312.622 179.55 314.58 181.452 317.127 182.802C319.608 184.151 322.546 184.765 325.876 184.765C330.055 184.765 333.515 183.783 336.257 181.697Z"
                  fill="white"
                />
                <path
                  d="M344.942 141.452V184.396H351.994V176.36L357.935 170.47L367.86 184.396H376.217L362.963 165.624L375.434 152.986H367.272L351.994 168.323V141.452H344.942Z"
                  fill="white"
                />
                <path
                  d="M384.703 141.575C383.855 140.838 382.81 140.409 381.635 140.409C380.395 140.409 379.351 140.838 378.567 141.575C377.719 142.311 377.327 143.292 377.327 144.397C377.327 145.562 377.719 146.544 378.567 147.28C379.351 148.016 380.395 148.384 381.635 148.384C382.81 148.384 383.855 148.016 384.703 147.28C385.486 146.544 385.943 145.562 385.943 144.397C385.943 143.292 385.486 142.311 384.703 141.575ZM378.11 152.986V184.396H385.16V152.986H378.11Z"
                  fill="white"
                />
                <path
                  d="M417.349 156.053C414.868 153.783 411.603 152.618 407.686 152.618C403.05 152.618 399.459 154.151 396.978 157.096L396.195 152.986H390.057V184.397H397.109V168.569C397.109 165.378 397.892 162.924 399.459 161.084C401.026 159.243 403.246 158.323 406.054 158.323C408.665 158.323 410.624 159.121 411.995 160.654C413.301 162.25 414.019 164.519 414.019 167.464V184.397H421.136V167.096C421.136 162.066 419.83 158.385 417.349 156.053Z"
                  fill="white"
                />
                <path
                  d="M458.092 152.986H451.955L451.171 157.894C449.996 156.299 448.559 155.01 446.731 154.029C444.903 153.109 442.683 152.618 440.202 152.618C437.199 152.618 434.456 153.293 432.106 154.642C429.69 155.992 427.797 157.832 426.425 160.225C425.054 162.679 424.401 165.44 424.401 168.569C424.401 171.881 425.054 174.703 426.425 177.096C427.731 179.489 429.625 181.329 432.041 182.617C434.391 183.906 437.133 184.519 440.202 184.519C445.034 184.519 448.625 182.801 451.106 179.366V182.863C451.106 188.752 447.906 191.636 441.508 191.636C439.027 191.636 437.003 191.206 435.436 190.225C433.869 189.243 432.824 187.893 432.432 186.114H425.25C425.511 189.611 427.078 192.311 429.951 194.212C432.759 196.114 436.415 197.034 440.986 197.034C446.797 197.034 451.106 195.869 453.913 193.415C456.656 190.961 458.092 187.525 458.092 183.108V152.986ZM448.429 176.114C446.601 178.016 444.25 178.937 441.377 178.937C438.439 178.937 436.089 178.016 434.326 176.053C432.498 174.151 431.649 171.636 431.649 168.569C431.649 165.501 432.498 163.047 434.326 161.084C436.089 159.182 438.439 158.201 441.377 158.201C444.25 158.201 446.601 159.182 448.429 161.145C450.192 163.108 451.106 165.624 451.106 168.691C451.106 171.759 450.192 174.213 448.429 176.114Z"
                  fill="white"
                />
                <path
                  d="M218.711 54.9584C221.561 57.0081 185.119 119.63 189.121 116.697L219.393 94.0743L250.385 115.625C254.44 118.417 215.887 57.1073 218.711 54.9584C221.44 52.8111 263.998 111.331 262.346 106.827L249.621 71.7388L280.137 49.4461C284.093 46.6093 219.864 58.183 218.711 54.9584C217.558 51.7338 280.227 35.4634 275.269 35.5979L237.372 36.5472L225.167 1.21166C223.561 -3.38878 222.192 54.8975 218.711 54.9584C215.183 55.0201 211.737 -3.18192 210.292 1.4719L199.374 37.212L161.418 37.5898C156.459 37.6288 219.752 51.7432 218.711 54.9584C217.624 58.2699 153.031 48.9023 157.036 51.5998L188.309 72.8115L176.814 108.323C175.32 112.882 215.862 52.9087 218.711 54.9584Z"
                  fill="white"
                />
              </svg>

              <svg
                class="mb-32 mt-32"
                width="384"
                height="2"
                viewBox="0 0 384 2"
                fill="none"
                xmlns="http://www.w3.org/2000/svg"
              >
                <line
                  x1="1"
                  y1="1"
                  x2="383"
                  y2="1.00003"
                  stroke="white"
                  stroke-opacity="0.3"
                  stroke-width="2"
                  stroke-linecap="round"
                />
              </svg>

              <p>
                US Star Trucking LLC, is one of the country’s top Auto Transport
                firms, specializing in the shipping of privately owned vehicles,
                motorcycles, and heavy equipment to and from all fifty states as
                well as international. We create Team USST – team of pro-active,
                honest and kind people
              </p>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="numbers pt-54 pb-54">
      <div class="container">
        <div class="row">
          <div
            class="col-lg-3 col-md-3 col-sm-3 col-12 text-center"
            data-aos="fade-up"
            data-aos-once="true"
            data-aos-anchor-placement="center"
            data-aos-duration="600"
          >
            <svg
              class="mb-16"
              width="80"
              height="80"
              viewBox="0 0 80 80"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <path
                fill-rule="evenodd"
                clip-rule="evenodd"
                d="M40 43.3333C27.1134 43.3333 16.6667 53.78 16.6667 66.6667V73.3333C16.6667 75.1743 15.1743 76.6667 13.3333 76.6667C11.4924 76.6667 10 75.1743 10 73.3333V66.6667C10 50.0981 23.4315 36.6667 40 36.6667C56.5685 36.6667 70 50.0981 70 66.6667V73.3333C70 75.1743 68.5076 76.6667 66.6667 76.6667C64.8257 76.6667 63.3333 75.1743 63.3333 73.3333V66.6667C63.3333 53.78 52.8866 43.3333 40 43.3333Z"
                fill="white"
              />
              <path
                fill-rule="evenodd"
                clip-rule="evenodd"
                d="M40 36.6667C47.3638 36.6667 53.3333 30.6971 53.3333 23.3333C53.3333 15.9695 47.3638 10 40 10C32.6362 10 26.6667 15.9695 26.6667 23.3333C26.6667 30.6971 32.6362 36.6667 40 36.6667ZM40 43.3333C51.0457 43.3333 60 34.379 60 23.3333C60 12.2876 51.0457 3.33334 40 3.33334C28.9543 3.33334 20 12.2876 20 23.3333C20 34.379 28.9543 43.3333 40 43.3333Z"
                fill="white"
              />
            </svg>
            <h6 class="mb-8">10 000 +</h6>
            <p>Clients served</p>
          </div>
          <div
            class="col-lg-3 col-md-3 col-sm-3 col-12 text-center"
            data-aos="fade-up"
            data-aos-once="true"
            data-aos-anchor-placement="center"
            data-aos-duration="600"
          >
            <svg
              class="mb-16"
              width="80"
              height="80"
              viewBox="0 0 80 80"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <path
                fill-rule="evenodd"
                clip-rule="evenodd"
                d="M0 23C0 17.4772 4.47715 13 10 13H36.6667C42.1895 13 46.6667 17.4772 46.6667 23V53C46.6667 56.6819 43.6819 59.6667 40 59.6667H26.6667V53H38.3333C39.2538 53 40 52.2538 40 51.3333V23C40 21.1591 38.5076 19.6667 36.6667 19.6667H10C8.15905 19.6667 6.66667 21.1591 6.66667 23V49.6667C6.66667 51.5076 8.15905 53 10 53H13.3333V59.6667H10C4.47715 59.6667 0 55.1895 0 49.6667V23Z"
                fill="white"
              />
              <path
                fill-rule="evenodd"
                clip-rule="evenodd"
                d="M40 23H60.7504C63.2431 23 65.6459 23.931 67.4879 25.6104L76.7375 34.0439C78.8157 35.9388 80 38.6211 80 41.4335V49.6667C80 55.1895 75.5228 59.6667 70 59.6667H66.6667V53H70C71.8409 53 73.3333 51.5076 73.3333 49.6667V41.4335C73.3333 40.4961 72.9386 39.6019 72.2458 38.9703L62.9962 30.5368C62.3822 29.977 61.5813 29.6667 60.7504 29.6667H50C48.1591 29.6667 46.6667 31.1591 46.6667 33V51.3333C46.6667 52.2538 47.4129 53 48.3333 53H53.3333V59.6667H40V23Z"
                fill="white"
              />
              <path
                fill-rule="evenodd"
                clip-rule="evenodd"
                d="M20 59.6667C21.8409 59.6667 23.3333 58.1743 23.3333 56.3333C23.3333 54.4924 21.8409 53 20 53C18.1591 53 16.6667 54.4924 16.6667 56.3333C16.6667 58.1743 18.1591 59.6667 20 59.6667ZM20 66.3333C25.5228 66.3333 30 61.8562 30 56.3333C30 50.8105 25.5228 46.3333 20 46.3333C14.4772 46.3333 10 50.8105 10 56.3333C10 61.8562 14.4772 66.3333 20 66.3333Z"
                fill="white"
              />
              <path
                fill-rule="evenodd"
                clip-rule="evenodd"
                d="M60 59.6667C61.8409 59.6667 63.3333 58.1743 63.3333 56.3333C63.3333 54.4924 61.8409 53 60 53C58.1591 53 56.6667 54.4924 56.6667 56.3333C56.6667 58.1743 58.1591 59.6667 60 59.6667ZM60 66.3333C65.5228 66.3333 70 61.8562 70 56.3333C70 50.8105 65.5228 46.3333 60 46.3333C54.4772 46.3333 50 50.8105 50 56.3333C50 61.8562 54.4772 66.3333 60 66.3333Z"
                fill="white"
              />
            </svg>

            <h6 class="mb-8">12 000 +</h6>
            <p>Vehicles shipped</p>
          </div>
          <div
            class="col-lg-3 col-md-3 col-sm-3 col-12 text-center"
            data-aos="fade-up"
            data-aos-once="true"
            data-aos-anchor-placement="center"
            data-aos-duration="600"
          >
            <svg
              class="mb-16"
              width="80"
              height="80"
              viewBox="0 0 80 80"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <path
                fill-rule="evenodd"
                clip-rule="evenodd"
                d="M31.4772 28.4501C31.1297 29.2825 30.346 29.8508 29.4469 29.9226L13.1094 31.2273C10.9717 31.398 10.1068 34.0674 11.7381 35.4594L24.1717 46.0688C24.8604 46.6565 25.1613 47.5809 24.9504 48.4614L21.1494 64.3346C20.6508 66.4166 22.9138 68.0653 24.7428 66.9525L38.7484 58.4311C39.5172 57.9633 40.4828 57.9633 41.2516 58.4311L55.2572 66.9525C57.0862 68.0653 59.3492 66.4166 58.8506 64.3346L55.0495 48.4614C54.8387 47.5809 55.1396 46.6565 55.8283 46.0688L68.2619 35.4594C69.8932 34.0674 69.0282 31.398 66.8906 31.2273L50.5531 29.9226C49.6539 29.8508 48.8703 29.2825 48.5227 28.4501L42.2221 13.3602C41.398 11.3866 38.602 11.3866 37.7779 13.3602L31.4772 28.4501ZM53.8203 23.2817L48.5708 10.7093C45.3923 3.09687 34.6076 3.09694 31.4292 10.7093L26.1796 23.2817L12.5617 24.3692C4.31635 25.0276 0.980083 35.324 7.27231 40.6931L17.6215 49.5239L14.4586 62.7324C12.5355 70.7632 21.2642 77.1223 28.3189 72.8301L40 65.7229L51.6811 72.8301C58.7358 77.1223 67.4645 70.7631 65.5414 62.7323L62.3785 49.5239L72.7277 40.6931C79.02 35.3239 75.6836 25.0276 67.4382 24.3692L53.8203 23.2817Z"
                fill="white"
              />
            </svg>

            <h6 class="mb-8">8 000 +</h6>
            <p>Online reviews</p>
          </div>
          <div
            class="col-lg-3 col-md-3 col-sm-3 col-12 text-center"
            data-aos="fade-up"
            data-aos-once="true"
            data-aos-anchor-placement="center"
            data-aos-duration="600"
          >
            <svg
              class="mb-16"
              width="80"
              height="80"
              viewBox="0 0 80 80"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <path
                fill-rule="evenodd"
                clip-rule="evenodd"
                d="M53.9769 36.035C55.5518 34.1283 56.645 31.7976 57.0946 29.2443C57.6013 26.3669 58 23.2341 58 20.5V4H22V20.5C22 23.2341 22.3987 26.3669 22.9054 29.2443C23.355 31.7976 24.4482 34.1283 26.0231 36.035C27.4376 37.7476 29.2408 39.118 31.3151 40C29.2408 40.882 27.4376 42.2524 26.0231 43.965C24.4482 45.8717 23.355 48.2024 22.9054 50.7557C22.3987 53.6331 22 56.7659 22 59.5V76H58V59.5C58 56.7659 57.6013 53.6331 57.0946 50.7557C56.645 48.2024 55.5518 45.8717 53.9769 43.965C52.5624 42.2524 50.7592 40.882 48.6849 40C50.7592 39.118 52.5624 37.7476 53.9769 36.035ZM52 70V59.5C52 57.2704 51.6666 54.528 51.1855 51.7962C50.6724 48.8819 48.7892 46.5643 46.3371 45.5216L40 42.827L33.6629 45.5216C31.2108 46.5643 29.3276 48.8819 28.8145 51.7962C28.3334 54.528 28 57.2704 28 59.5V70H52ZM40 37.173L46.3371 34.4784C48.7892 33.4357 50.6724 31.1181 51.1855 28.2038C51.6666 25.472 52 22.7296 52 20.5V10H28V20.5C28 22.7296 28.3334 25.472 28.8145 28.2038C29.3276 31.1181 31.2108 33.4357 33.6629 34.4784L40 37.173Z"
                fill="white"
              />
              <path
                d="M16 73C16 71.3431 17.3431 70 19 70H61C62.6569 70 64 71.3431 64 73C64 74.6569 62.6569 76 61 76H19C17.3431 76 16 74.6569 16 73Z"
                fill="white"
              />
              <path
                d="M16 7C16 5.34315 17.3431 4 19 4H61C62.6569 4 64 5.34315 64 7C64 8.65685 62.6569 10 61 10H19C17.3431 10 16 8.65685 16 7Z"
                fill="white"
              />
              <path
                d="M28 70C28 68.1614 29.0388 66.4807 30.6833 65.6584L37.3167 62.3417C39.0059 61.4971 40.9941 61.4971 42.6833 62.3417L49.3167 65.6584C50.9612 66.4807 52 68.1614 52 70H28Z"
                fill="white"
              />
            </svg>

            <h6 class="mb-8">10 +</h6>
            <p>Years in operation</p>
          </div>
        </div>
      </div>
    </div>
    <div class="vision-cards pt-54 pb-54">
      <div class="container">
        <div class="row">
          <div
            class="col-12 col-lg-4 col-md-6 text-center"
            data-aos="flip-right"
            data-aos-once="true"
            data-aos-anchor-placement="bottom"
            data-aos-duration="600"
          >
            <div class="cards pr-24 pl-24 pt-48 relative">
              <svg
                class="back"
                width="210"
                height="210"
                viewBox="0 0 210 210"
                fill="none"
                xmlns="http://www.w3.org/2000/svg"
              >
                <path
                  opacity="0.02"
                  d="M105.078 98.082C109.862 101.647 46.0376 206.902 52.931 202.04L105.078 164.524L157.143 202.04C163.955 206.902 100.212 101.647 105.078 98.082C109.781 94.5168 180.418 195.153 177.742 187.455L157.143 127.495L209.695 90.5464C216.507 85.8469 106.943 103.592 105.078 98.082C103.212 92.5721 210.263 66.8054 201.828 66.8864L137.355 67.3726L117.648 7.00717C115.053 -0.85249 110.998 98.082 105.078 98.082C99.0762 98.082 94.9402 -0.85249 92.3451 7.00717L72.7191 67.3726L8.16446 66.8864C-0.269822 66.8054 106.943 92.6532 105.078 98.082C103.131 103.673 -6.43333 85.8469 0.297869 90.5464L52.8499 127.495L32.2508 187.455C29.5746 195.153 100.293 94.5168 105.078 98.082Z"
                  fill="white"
                />
              </svg>

              <img :src="vision" alt="Trucking pics" />
              <h6 class="mt-24 mb-12">Our vision</h6>
              <p>
                At US Star Trucking, our mission is to make transportation of
                the vehicles as easy, safe, and affordable as possible
                nationwide and build trust and communicate well with our
                customers throughout all the steps.
              </p>
            </div>
          </div>
          <div
            class="col-12 col-lg-4 col-md-6 text-center"
            data-aos="flip-right"
            data-aos-once="true"
            data-aos-anchor-placement="center-bottom"
            data-aos-duration="600"
          >
            <div class="cards pr-24 pl-24 pt-48">
              <svg
                class="back"
                width="210"
                height="210"
                viewBox="0 0 210 210"
                fill="none"
                xmlns="http://www.w3.org/2000/svg"
              >
                <path
                  opacity="0.02"
                  d="M105.078 98.082C109.862 101.647 46.0376 206.902 52.931 202.04L105.078 164.524L157.143 202.04C163.955 206.902 100.212 101.647 105.078 98.082C109.781 94.5168 180.418 195.153 177.742 187.455L157.143 127.495L209.695 90.5464C216.507 85.8469 106.943 103.592 105.078 98.082C103.212 92.5721 210.263 66.8054 201.828 66.8864L137.355 67.3726L117.648 7.00717C115.053 -0.85249 110.998 98.082 105.078 98.082C99.0762 98.082 94.9402 -0.85249 92.3451 7.00717L72.7191 67.3726L8.16446 66.8864C-0.269822 66.8054 106.943 92.6532 105.078 98.082C103.131 103.673 -6.43333 85.8469 0.297869 90.5464L52.8499 127.495L32.2508 187.455C29.5746 195.153 100.293 94.5168 105.078 98.082Z"
                  fill="white"
                />
              </svg>
              <img :src="goal" alt="Trucking pics" />
              <h6 class="mt-24 mb-12">Our goal</h6>
              <p>
                Our ultimate goal is to become all-in-one Auto Transportation
                company to service vehicle shipment needs of any kind and size
                both nationally and globally.
              </p>
            </div>
          </div>
          <div
            class="col-12 col-lg-4 col-md-6 text-center"
            data-aos="flip-right"
            data-aos-once="true"
            data-aos-anchor-placement="center-bottom"
            data-aos-duration="600"
          >
            <div class="cards pr-24 pl-24 pt-48">
              <svg
                class="back"
                width="210"
                height="210"
                viewBox="0 0 210 210"
                fill="none"
                xmlns="http://www.w3.org/2000/svg"
              >
                <path
                  opacity="0.02"
                  d="M105.078 98.082C109.862 101.647 46.0376 206.902 52.931 202.04L105.078 164.524L157.143 202.04C163.955 206.902 100.212 101.647 105.078 98.082C109.781 94.5168 180.418 195.153 177.742 187.455L157.143 127.495L209.695 90.5464C216.507 85.8469 106.943 103.592 105.078 98.082C103.212 92.5721 210.263 66.8054 201.828 66.8864L137.355 67.3726L117.648 7.00717C115.053 -0.85249 110.998 98.082 105.078 98.082C99.0762 98.082 94.9402 -0.85249 92.3451 7.00717L72.7191 67.3726L8.16446 66.8864C-0.269822 66.8054 106.943 92.6532 105.078 98.082C103.131 103.673 -6.43333 85.8469 0.297869 90.5464L52.8499 127.495L32.2508 187.455C29.5746 195.153 100.293 94.5168 105.078 98.082Z"
                  fill="white"
                />
              </svg>
              <img :src="value" alt="Trucking pics" />
              <h6 class="mt-24 mb-12">Our values</h6>
              <p>
                Here at US Star Trucking, we deeply believe in essence of
                customer service, innovations, credibility and their role in our
                business growth. These principles form a very foundation of our
                business strategy and we strive to follow them by all means.
              </p>
            </div>
          </div>
        </div>
      </div>
    </div>
    <team />
    <faq />
    <reviews />
    <us-map />
    <partners />
  </div>
</template>

<script>
import AOS from "aos";
import "aos/dist/aos.css";
import team from "@/components/team";
import reviews from "@/components/reviews.vue";
import partners from "@/components/partners.vue";
import Faq from "../../components/faq.vue";
import UsMap from "../../components/us-map.vue";
export default {
  head() {
    return {
      title: "Learn More About Us | US Star Trucking LLC",
      meta: [
        // hid is used as unique identifier. Do not use `vmid` for it as it will not work
        {
          hid: "learn how US Star Trucking  has grown up",
          name: "description",
          content:
            "Click and learn how US Star Trucking  has grown up to be Top-Rated Car Shipping & Auto Transport Company",
        },
        {
          hid: "companies that ship cars",
          name: "keywords",
          content:
            "auto transport company, car shipping company, car shipping companies, companies that ship cars, auto transport companies, car transport companies, best car shipping company, best company to ship a car, car moving companies, car hauling companies, auto shipping companies, vehicle transport company, vehicle transportation company",
        },
      ],
    };
  },
  layout: "pages",
  components: {
    team,
    reviews,
    partners,
    Faq,
    UsMap,
  },

  data() {
    return {
      vision: "images/vision.png",
      goal: "images/goal.png",
      value: "images/value.png",
    };
  },

  mounted() {
    AOS.init();
  },
};
</script>
